/* themify-icons.css - used icons only */
@font-face {
	font-family: 'themify';
	src:url('../fonts/themify.eot?-fvbane');
	src:url('../fonts/themify.eot?#iefix-fvbane') format('embedded-opentype'),
		url('../fonts/themify.woff?-fvbane') format('woff'),
		url('../fonts/themify.ttf?-fvbane') format('truetype'),
		url('../fonts/themify.svg?-fvbane#themify') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ti-"], [class*=" ti-"] {
	font-family: 'themify';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ti-reload:before {
	content: "\e619";
}
.ti-close:before {
	content: "\e646";
}
.ti-angle-right:before {
	content: "\e649";
}
.ti-angle-left:before {
	content: "\e64a";
}

/* flaticon.css - used icons only */
@font-face {
    font-family: "flaticon";
    src: url("../fonts/flaticon.woff2?da7a82cff604fd63ae68b8c4403f4517") format("woff2"),
url("../fonts/flaticon.woff?da7a82cff604fd63ae68b8c4403f4517") format("woff"),
url("../fonts/flaticon.eot?da7a82cff604fd63ae68b8c4403f4517#iefix") format("embedded-opentype"),
url("../fonts/flaticon.ttf?da7a82cff604fd63ae68b8c4403f4517") format("truetype"),
url("../fonts/flaticon.svg?da7a82cff604fd63ae68b8c4403f4517#flaticon") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-calendar:before {
    content: "\f138";
}
